Package org.eclipse.emf.compare.rcp.ui.internal.configuration

# Interface IComparisonAndScopeChange

All Known Implementing Classes:
  `ComparisonAndScopeChange`

public interface IComparisonAndScopeChange

## Method Summary

Modifier and Type
Method
Description
`Comparison`
`getNewComparison()`
`IComparisonScope`
`getNewScope()`
`Comparison`
`getOldComparison()`
`IComparisonScope`
`getOldScope()`

## Method Details

### getOldComparison

Comparison getOldComparison()

### getNewComparison

Comparison getNewComparison()

### getOldScope

IComparisonScope getOldScope()

### getNewScope

IComparisonScope getNewScope()